Reference manual

It appears you don't have a PDF plugin for this browser. You can click here to download the reference manual.

install.packages("PeakError")

2023.9.4 by Toby Dylan Hocking, 9 months ago


Browse source code at https://github.com/cran/PeakError


Authors: Toby Dylan Hocking


Documentation:   PDF Manual  


GPL-3 license


Suggests testthat, ggplot2


Imported by PeakSegJoint.

Suggested by FLOPART.


See at CRAN